<?php
$id = $_GET['id'];
$json = json_decode(file_get_contents('users.json'), true);
$json['users'][$id]['status'] = 'approved';
file_put_contents('users.json', json_encode($json, JSON_PRETTY_PRINT));
header("Location: admin.php");

